.modal {
  display: none;
  position: fixed;
  z-index: 20;
  padding-top: 5%;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
}

.modal-content {
  margin: auto;
  display: block;
  width: 70%;
  animation-duration: 0.4s;
}

.modal-header {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

.common {
  position: absolute;
  color: #f1f1f1;
  font-size: 15vh;
  font-weight: bold;
  transition: 0.3s;
}

.close {
  top: 5%;
  right: 5%;
}

.next {
  top: 30%;
  right: 5%;
}

.prev {
  top: 30%;
  left: 5%;
}

.prev:hover, .prev:focus, .next:hover, .next:focus, .close:hover, .close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}